@media only screen and (min-width: 1400px) and (max-width: 1600px) {}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
    h1 {
        font: normal normal 600 36px / 136% var(--font-family);
        letter-spacing: -0.92px;
    }

    h3 {
        font: normal normal 600 28px / 132% var(--font-family);
        letter-spacing: -0.78px;
    }

    h4 {
        font: normal normal 600 20px / 132% var(--font-family);
        letter-spacing: -0.07px;
    }

    h5 {
        font: normal normal 400 18px / 140% var(--font-family);
    }

    h6 {
        font: normal normal 500 16px / 155.556% var(--font-family);
    }

    p {
        font: normal normal 400 14px / 150% var(--font-family);
        letter-spacing: -0.024px;
    }

    .rn_section_gapTop {
        padding: 64px 0;
    }

    .inner_gapTop {
        margin-top: 32px;
    }

    .btn {
        font: normal normal 400 13px / 16px var(--font-family);
        padding: 8px 16px;
    }

    .btn img {
        width: 17px;
    }

    .btn_appointment {
        font: normal normal 500 13px / 21px var(--font-family);
    }

    .main_heading {
        gap: 8px;
    }

    .header {
        height: 66px;
    }

    .header .nav-bar .logo img {
        width: 50px;
    }

    .header .nav-bar .nav-wrapper .nav-item .nav-link {
        font: normal normal 400 13px var(--font-family);
        padding: 24px 16px;
        height: 65px;
    }

    .hero_banner {
        padding-top: 36px;
    }

    .hero_banner .bnr_content {
        gap: 16px;
    }

    .hero_banner .bnr_img {
        padding: 0 48px;
    }

    .hero_banner .bnr_content .btn {
        margin-top: 8px;
    }

    .trusted_section {
        padding: 42px 0;
    }

    .trusted_section .main_heading p {
        padding: 0 16px;
    }

    .trusted_section .trusted_slider {
        padding: 16px 0;
        margin-top: 12px;
    }

    .trusted_section .trusted_logo img {
        height: 32px;
    }

    .olivia_ai_tab {
        padding-bottom: 12px;
    }

    .olivia_ai_tab .nav.nav-tabs .nav-item button {
        font: normal normal 500 16px / 26px var(--font-family);
        padding: 10px 28px;
    }

    .olivia_ai_tab .tab-content {
        margin-top: 32px;
    }

    .olivia_ai_tab .comnTab-content .left_box {
        gap: 8px;
    }

    .video-section .video_inner_box {
        padding: 20px;
        border-radius: 16px;
    }

    .video-section .video_inner_box .row {
        row-gap: 32px;
        --bs-gutter-x: 36px;
    }

    .video-section .video_inner_box .video-wrapper {
        border-radius: 10px;
    }

    .olivia-outcomes .inner-box {
        padding: 16px 20px;
        border-radius: 8px;
        gap: 12px;
    }

    .olivia-outcomes .icon {
        width: 42px;
        height: 42px;
        border-radius: 8px;
    }

    .olivia-outcomes .icon img {
        width: 20px;
    }

    .olivia-outcomes .content {
        gap: 6px;
    }

    .olivia-outcomes .content span {
        font: normal normal 400 13px / 16px var(--font-family);
    }

    .modality_support .card {
        padding: 16px 20px;
        gap: 14px;
    }

    .modality_support .card .icon {
        width: 85px;
        height: 85px;
    }

    .alivia_design_contact {
        padding: 50px 52px;
        margin-top: 150px;
        border-radius: 14px;
    }

    .alivia_design_contact .img_box {
        right: 52px;
        width: 300px;
    }

    .alivia_design_contact::before {
        width: 320px;
    }

    .alivia_design_contact h6 {
        letter-spacing: -0.15px;
        margin: 12px 0 20px;
    }

    .olivia_features .row {
        row-gap: 24px;
        --bs-gutter-x: 24px;
    }

    .olivia_features .card_box {
        padding: 24px;
        gap: 8px;
    }

    .our_partner .card_box {
        padding: 14px 20px 10px 20px;
    }

    .our_partner .card_box img {
        height: 26px;
    }

    .story_innovation .description_storyIn {
        gap: 8px;
    }

    .story_innovation .team_card {
        padding: 8px 8px 16px 8px;
        border-radius: 12px;
        gap: 16px;
        height: 362px;
    }

    .story_innovation .team_card .card_header {
        padding: 0 16px;
        border-radius: 8px;
        max-height: 280px;
    }

    .story_innovation .team_card .card_header img {
        height: 280px;
    }

    .story_innovation .team_card .card_body span {
        font: normal normal 400 12px / 14px var(--font-family);
        margin-top: 3px;
    }

    .story_innovation .team_card:hover .card_body .description {
        margin: 14px 0 0;
    }

    .our_blogs .row {
        row-gap: 36px;
    }

    .our_blogs .card_box {
        border-radius: 12px;
        gap: 12px;
    }

    .our_blogs .card_box .img_box {
        height: 210px;
    }

    .our_blogs .card_box .blg_content {
        padding: 12px 12px 18px;
        gap: 8px;
    }

    .our_blogs .card_box .blg_content .blg_cat {
        font: normal normal 500 12px / 15px var(--font-family);
    }

    .our_blogs .card_box .blg_content h4 span {
        width: 22px;
        height: 22px;
    }

    .our_blogs .card_box .blg_content .blog_meta {
        gap: 10px;
        margin-top: 16px;
    }

    .our_blogs .card_box .blg_content .blog_meta .avatar {
        width: 36px;
        height: 36px;
    }

    .our_blogs .card_box .blg_content .author_info span {
        font: normal normal 400 12px / 15px var(--font-family);
    }

    .our_blogs .pagination {
        padding-top: 16px;
        margin-top: 48px;
    }

    .our_blogs .pagination .btn {
        font: normal normal 500 13px / 16px var(--font-family);
        gap: 6px;
    }

    .our_blogs .pagination .btn img {
        width: 16px;
    }

    .our_blogs .pagination .numbers a {
        font: normal normal 500 13px / 16px var(--font-family);
        letter-spacing: -0.3px;
        width: 36px;
        height: 36px;
    }

    .latest_blogs .top_heading .btn {
        font: normal normal 400 14px / 21px var(--font-family);
        padding: 8px 16px;
    }

    .footer {
        border-radius: 16px 16px 0 0;
        padding: 46px 0 26px;
    }

    .footer .ftr_formCard {
        padding: 38px 92px 38px 60px;
        border-radius: 12px;
        gap: 124px;
    }

    .footer .ftr_formCard .formCard_left {
        min-width: 380px;
        max-width: 380px;
    }

    .footer .ftr_formCard .formCard_left p {
        margin-top: 8px;
    }

    .footer .ftr_formCard .formCard_right .row {
        row-gap: 14px;
    }

    .footer .ftr_formCard .formCard_right .captcha img {
        height: 32px;
    }

    .footer .ftr_formCard .formCard_right .btn_dark {
        margin-top: 6px;
    }

    .footer .footer_info {
        gap: 48px;
        margin-top: 56px;
    }

    .footer .ftr_left {
        gap: 20px;
    }

    .footer .ftr_left .logo img {
        width: 70px;
    }

    .footer .ftr_left .ftr_leftText span {
        font: normal normal 400 13px / 120% var(--font-family);
    }

    .footer .our_locations {
        gap: 12px;
    }

    .footer .our_locations .title span {
        font: normal normal 500 13px / 120% var(--font-family);
        letter-spacing: -0.2px;
    }

    .footer .our_locations .ftr_navLinks span,
    .footer .our_locations .ftr_navLinks span a {
        font: normal normal 400 13px / 120% var(--font-family);
        letter-spacing: -0.2px;
    }

    .footer .ftr_rights {
        padding-top: 20px;
    }

    .blogList_bnr {
        min-height: 360px;
    }

    .blogList_bnr .bnr_content {
        gap: 16px;
    }

    .blogList_bnr .bnr_content .bnr_chips {
        padding: 5px 12px;
        gap: 6px;
    }

    .blogList_bnr .bnr_content .bnr_chips img {
        width: 13px;
    }

    .blogList_bnr .bnr_content .bnr_chips span {
        font: normal normal 400 13px / 16px var(--font-family);
    }

    .singleBlog_bnr .bnr_content h1 {
        margin: 10px 0 20px;
    }

    .singleBlog_bnr .bnr_thumbnail {
        margin: 48px auto 0;
        height: 460px;
    }

    .singleBlog_content .short_description {
        padding-bottom: 24px;
    }

    .singleBlog_content .singleBlog_inner {
        gap: 36px;
    }

    .singleBlog_content .singleBlog_inner h5 {
        font: normal normal 400 16px / 140% var(--font-family);
    }

    .singleBlog_content .description {
        gap: 12px;
    }

    .singleBlog_content .singleBlog_inner h5:has(b) {
        letter-spacing: -0.5px;
    }

    .singleBlog_content .singleBlog_inner ul {
        font: normal normal 400 14px / 150% var(--font-family);
        letter-spacing: -0.024px;
    }

    .singleBlog_content .final_conclusion h5 {
        margin-bottom: 4px;
    }

    .singleBlog_content .blog_img {
        height: 418px;
    }

    .singleBlog_content .final_conclusion {
        padding: 24px 24px 32px 24px;
        gap: 12px;
        border-radius: 12px;
    }

    .singleBlog_content .blog_meta {
        padding-top: 20px;
    }

    .singleBlog_content .blog_meta .meta_info {
        gap: 12px;
    }

    .singleBlog_content .meta_info .avatar {
        width: 50px;
        height: 50px;
    }

    .singleBlog_content .meta_info .author_info {
        gap: 2px;
    }

    .singleBlog_content .blog_meta .social_share {
        gap: 10px;
    }

    .singleBlog_content .blog_meta .social_share .btn {
        font: normal normal 500 13px / 16px var(--font-family);
        padding: 8px;
        border-radius: 7px;
        gap: 6px;
    }

    .singleBlog_content .blog_meta .social_share .btn img {
        width: 18px;
    }
}

@media only screen and (min-width: 1024px) and (max-width: 1199px) {
    h1 {
        font: normal normal 600 38px / 136% var(--font-family);
        letter-spacing: -0.8px;
    }

    h3 {
        font: normal normal 600 24px / 132% var(--font-family);
        letter-spacing: -0.64px;
    }

    h4 {
        font: normal normal 600 20px / 132% var(--font-family);
        letter-spacing: -0.6px;
    }

    h5 {
        font: normal normal 400 18px / 140% var(--font-family);
    }

    h6 {
        font: normal normal 500 16px / 155.556% var(--font-family);
    }

    p {
        font: normal normal 400 14px / 150% var(--font-family);
        letter-spacing: -0.020px;
    }

    .btn {
        font: normal normal 400 12px / 16px var(--font-family);
        padding: 8px 16px;
    }

    .btn img {
        width: 16px;
    }

    .btn_appointment {
        font: normal normal 500 12px / 20px var(--font-family);
    }

    .rn_section_gapTop {
        padding: 48px 0;
    }

    .main_heading {
        gap: 8px;
    }

    .inner_gapTop {
        margin-top: 28px;
    }

    .header {
        height: 68px;
    }

    .header .nav-bar .logo img {
        width: 48px;
    }

    .header .nav-bar .nav-wrapper .nav-item .nav-link {
        font: normal normal 400 12px var(--font-family);
        padding: 24px 16px;
        height: 68px;
    }

    .hero_banner {
        padding-top: 32px;
    }

    .hero_banner .bnr_content {
        padding: 0;
        gap: 12px;
    }

    .hero_banner .bnr_content .btn {
        margin-top: 8px;
    }

    .hero_banner .bnr_img {
        padding: 0 20px;
    }

    .trusted_section {
        padding: 36px 0;
    }

    .trusted_section .main_heading p {
        padding: 0 12px;
    }

    .trusted_section .trusted_slider {
        padding: 14px 0;
        margin-top: 12px;
    }

    .trusted_section .trusted_logo img {
        height: 32px;
    }

    .olivia_ai_tab {
        padding-bottom: 10px;
    }

    .olivia_ai_tab .nav.nav-tabs .nav-item button {
        font: normal normal 500 14px / 20px var(--font-family);
        padding: 10px 24px;
    }

    .olivia_ai_tab .tab-content {
        margin-top: 28px;
    }

    .olivia_ai_tab .comnTab-content .left_box {
        gap: 8px;
    }

    .video-section .video_inner_box {
        padding: 18px;
        border-radius: 16px;
    }

    .video-section .video_inner_box .row {
        row-gap: 28px;
        --bs-gutter-x: 32px;
    }

    .video-section .video_inner_box .video-wrapper,
    .video-section .video_inner_box .video-wrapper iframe {
        border-radius: 8px;
    }

    .olivia-outcomes .inner-box {
        padding: 14px 16px;
        border-radius: 8px;
        gap: 10px;
    }

    .olivia-outcomes .icon {
        width: 40px;
        height: 40px;
        border-radius: 8px;
    }

    .olivia-outcomes .icon img {
        width: 18px;
    }

    .olivia-outcomes .content {
        gap: 5px;
    }

    .olivia-outcomes .content span {
        font: normal normal 400 12px / 16px var(--font-family);
    }

    .modality_support .row {
        --bs-gutter-x: 12px;
    }

    .modality_support .card {
        padding: 12px 16px;
        border-radius: 6px;
        gap: 12px;
    }

    .modality_support .card .icon {
        width: 75px;
        height: 75px;
    }

    .alivia_design_contact {
        padding: 50px 52px;
        margin-top: 120px;
        border-radius: 10px;
    }

    .alivia_design_contact::before {
        width: 325px;
    }

    .alivia_design_contact h6 {
        font: normal normal 500 15px / 155.556% var(--font-family);
        letter-spacing: normal;
        margin: 12px 0 20px;
    }

    .alivia_design_contact .img_box {
        right: 52px;
        width: 280px;
    }

    .olivia_features .row {
        row-gap: 24px;
        --bs-gutter-x: 24px;
    }

    .olivia_features .card_box {
        padding: 24px;
        border-radius: 8px;
        gap: 6px;
    }

    .our_partner .card_box {
        padding: 12px 20px 10px 20px;
    }

    .our_partner .card_box img {
        height: 26px;
    }

    .story_innovation .description_storyIn {
        gap: 8px;
    }

    .story_innovation .story_card .row {
        --bs-gutter-x: 12px;
    }

    .story_innovation .team_card {
        padding: 8px 8px 16px 8px;
        border-radius: 12px;
        gap: 12px;
        height: 300px;
    }

    .story_innovation .team_card .card_header {
        padding: 0 12px;
        border-radius: 8px;
        max-height: 220px;
    }

    .story_innovation .team_card .card_header img {
        height: 220px;
    }

    .story_innovation .team_card .card_body span {
        font: normal normal 400 12px / 16px var(--font-family);
        margin-top: 2px;
    }

    .story_innovation .team_card .card_body .description {
        padding: 0;
    }

    .story_innovation .team_card:hover .card_body .description {
        margin: 10px 0 0;
    }

    .our_blogs .row {
        row-gap: 28px;
        --bs-gutter-x: 12px;
    }

    .our_blogs .card_box {
        border-radius: 10px;
        gap: 8px;
    }

    .our_blogs .card_box .img_box {
        height: 178px;
    }

    .our_blogs .card_box .blg_content {
        padding: 10px 10px 16px;
        gap: 8px;
    }

    .our_blogs .card_box .blg_content .blg_cat {
        font: normal normal 500 12px / 15px var(--font-family);
    }

    .our_blogs .card_box .blg_content h4 span {
        width: 20px;
        height: 20px;
    }

    .our_blogs .card_box .blg_content .blog_meta {
        gap: 8px;
        margin-top: 12px;
    }

    .our_blogs .card_box .blg_content .blog_meta .avatar {
        width: 36px;
        height: 36px;
    }

    .our_blogs .card_box .blg_content .author_info {
        gap: 2px;
    }

    .our_blogs .card_box .blg_content .author_info span {
        font: normal normal 400 12px / 15px var(--font-family);
    }

    .our_blogs .pagination {
        padding-top: 12px;
        margin-top: 42px;
    }

    .our_blogs .pagination .btn {
        font: normal normal 500 13px / 16px var(--font-family);
        gap: 6px;
    }

    .our_blogs .pagination .btn img {
        width: 16px;
    }

    .our_blogs .pagination .numbers a {
        font: normal normal 500 13px / 16px var(--font-family);
        letter-spacing: -0.25px;
        width: 36px;
        height: 36px;
        border-radius: 6px;
    }

    .latest_blogs .top_heading .btn {
        font: normal normal 400 13px / 18px var(--font-family);
        padding: 8px 16px;
    }

    .footer {
        border-radius: 16px 16px 0 0;
        padding: 42px 0 24px;
    }

    .footer .ftr_formCard {
        padding: 32px 64px 32px 48px;
        border-radius: 12px;
        gap: 100px;
    }

    .footer .ftr_formCard .formCard_left {
        min-width: 350px;
        max-width: 350px;
    }

    .footer .ftr_formCard .formCard_left p {
        margin-top: 6px;
    }

    .footer .ftr_formCard .formCard_right .row {
        row-gap: 12px;
        --bs-gutter-x: 12px;
    }

    .footer .ftr_formCard .formCard_right .input_inr .form-control {
        font: normal normal 400 13px / 15px var(--font-family);
        border-radius: 6px;
    }

    .footer .ftr_formCard .formCard_right .captcha {
        gap: 12px;
    }

    .footer .ftr_formCard .formCard_right .captcha img {
        height: 32px;
    }

    .footer .ftr_formCard .formCard_right .btn_dark {
        margin-top: 4px;
    }

    .footer .footer_info {
        gap: 42px;
        margin-top: 52px;
    }

    .footer .ftr_left {
        gap: 16px;
    }

    .footer .ftr_left .logo img {
        width: 68px;
    }

    .footer .ftr_left .ftr_leftText {
        gap: 4px;
    }

    .footer .ftr_left .ftr_leftText span {
        font: normal normal 400 13px / 120% var(--font-family);
    }

    .footer .our_locations {
        gap: 10px;
    }

    .footer .our_locations .title span,
    .footer .our_locations .ftr_navLinks span,
    .footer .our_locations .ftr_navLinks span a {
        font: normal normal 500 13px / 120% var(--font-family);
        letter-spacing: -0.35px;
    }

    .footer .our_locations .ftr_navLinks {
        gap: 6px;
    }

    .footer .ftr_rights {
        padding-top: 16px;
    }

    .blogList_bnr {
        min-height: 320px;
    }

    .blogList_bnr .bnr_content {
        gap: 12px;
    }

    .blogList_bnr .bnr_content .bnr_chips {
        padding: 4px 10px;
        gap: 6px;
    }

    .blogList_bnr .bnr_content .bnr_chips img {
        width: 12px;
    }

    .blogList_bnr .bnr_content .bnr_chips span {
        font: normal normal 400 12px / 16px var(--font-family);
    }

    .singleBlog_bnr .bnr_content p {
        font-weight: 500;
    }

    .singleBlog_bnr .bnr_content h1 {
        margin: 8px 0 16px;
    }

    .singleBlog_bnr .bnr_content h5 {
        font: normal normal 400 16px / 140% var(--font-family);
    }

    .singleBlog_bnr .bnr_thumbnail {
        margin: 36px auto 0;
        max-width: 100%;
        height: 450px;
    }

    .singleBlog_content .singleBlog_inner {
        gap: 28px;
    }

    .singleBlog_content .short_description {
        padding-bottom: 20px;
    }

    .singleBlog_content .description {
        gap: 10px;
    }

    .singleBlog_content .singleBlog_inner h5:has(b) {
        letter-spacing: -0.5px;
    }

    .singleBlog_content .singleBlog_inner ul {
        font: normal normal 400 14px / 150% var(--font-family);
        letter-spacing: -0.020px;
    }

    .singleBlog_content .short_description h5 {
        font: normal normal 400 16px / 140% var(--font-family);
    }

    .singleBlog_content .blog_img {
        height: 350px;
    }

    .singleBlog_content .final_conclusion {
        padding: 20px 20px 24px 20px;
        gap: 12px;
        border-radius: 12px;
    }

    .singleBlog_content .final_conclusion h5 {
        margin-bottom: 0;
    }

    .singleBlog_content .blog_meta {
        padding-top: 16px;
    }

    .singleBlog_content .blog_meta .meta_info {
        gap: 10px;
    }

    .singleBlog_content .meta_info .avatar {
        width: 48px;
        height: 48px;
    }

    .singleBlog_content .meta_info .author_info {
        gap: 2px;
    }

    .singleBlog_content .blog_meta .social_share {
        gap: 8px;
    }

    .singleBlog_content .blog_meta .social_share .btn {
        font: normal normal 500 12px / 16px var(--font-family);
        padding: 8px;
        border-radius: 6px;
        gap: 6px;
    }

    .singleBlog_content .blog_meta .social_share .btn img {
        width: 16px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
    h1 {
        font: normal normal 600 28px / 136% var(--font-family);
        letter-spacing: -0.72px;
    }

    h3 {
        font: normal normal 600 24px / 132% var(--font-family);
        letter-spacing: -0.5px;
    }

    h4 {
        font: normal normal 600 20px / 132% var(--font-family);
        letter-spacing: -0.72px;
    }

    h5 {
        font: normal normal 400 18px / 140% var(--font-family);
    }

    h6 {
        font: normal normal 500 16px / 155.556% var(--font-family);
    }

    p {
        font: normal normal 400 14px / 150% var(--font-family);
        letter-spacing: -0.024px;
    }

    .btn {
        font: normal normal 400 12px / 16px var(--font-family);
        padding: 8px 16px;
    }

    .btn img {
        width: 16px;
    }

    .btn_appointment {
        font: normal normal 500 12px / 22px var(--font-family);
    }

    .rn_section_gapTop {
        padding: 42px 0;
    }

    .inner_gapTop {
        margin-top: 24px;
    }

    .main_heading {
        gap: 6px;
    }

    .hero_banner {
        padding-top: 28px;
    }

    .hero_banner .bnr_content {
        padding: 0;
        gap: 10px;
    }

    .hero_banner .bnr_content .btn {
        margin-top: 6px;
    }

    .hero_banner .bnr_img {
        padding: 0;
    }

    .trusted_section {
        padding: 32px 0;
    }

    .trusted_section .main_heading p {
        padding: 0 12px;
    }

    .trusted_section .trusted_slider {
        padding: 12px 0;
        margin-top: 8px;
    }

    .trusted_section .trusted_logo img {
        height: 30px;
    }

    .olivia_ai_tab {
        padding-bottom: 8px;
    }

    .olivia_ai_tab .nav.nav-tabs .nav-item button {
        font: normal normal 500 14px / 20px var(--font-family);
        padding: 10px 24px;
    }

    .olivia_ai_tab .tab-content {
        margin-top: 24px;
    }

    .olivia_ai_tab .comnTab-content .left_box {
        gap: 6px;
    }

    .olivia_ai_tab .comnTab-content .row {
        row-gap: 6px;
    }

    .video-section .video_inner_box {
        padding: 16px;
        border-radius: 12px;
    }

    .video-section .video_inner_box .row {
        row-gap: 16px;
        --bs-gutter-x: 16px;
    }

    .video-section .video_inner_box .video-wrapper,
    .video-section .video_inner_box .video-wrapper iframe {
        border-radius: 8px;
    }

    .olivia-outcomes .row {
        row-gap: 16px;
    }

    .olivia-outcomes .inner-box {
        padding: 16px;
        border-radius: 8px;
        gap: 12px;
    }

    .olivia-outcomes .icon {
        width: 42px;
        height: 42px;
        border-radius: 6px;
    }

    .olivia-outcomes .icon img {
        width: 18px;
    }

    .olivia-outcomes .content {
        gap: 4px;
    }

    .olivia-outcomes .content span {
        font: normal normal 400 13px / 16px var(--font-family);
    }

    .modality_support .row {
        row-gap: 16px;
        --bs-gutter-x: 16px;
    }

    .modality_support .card {
        padding: 16px;
        gap: 12px;
    }

    .modality_support .card .icon {
        width: 85px;
        height: 85px;
    }

    .alivia_design_contact {
        padding: 24px 24px 0;
        margin-top: 24px;
        border-radius: 12px;
    }

    .alivia_design_contact .row {
        row-gap: 16px;
    }

    .alivia_design_contact .img_box {
        position: unset;
        max-width: 50%;
        margin: auto;
    }

    .alivia_design_contact::before {
        width: 414px;
        height: 332px;
    }

    .alivia_design_contact h3 {
        max-width: 80%;
        margin: auto;
        text-align: center;
    }

    .alivia_design_contact h6 {
        letter-spacing: -0.1px;
        margin: 10px 0 16px;
        text-align: center;
    }

    .alivia_design_contact .btn {
        font: normal normal 400 14px / 18px var(--font-family);
        padding: 10px 18px;
        margin: auto;
    }

    .olivia_features .row {
        row-gap: 16px;
        --bs-gutter-x: 16px;
    }

    .olivia_features .card_box {
        padding: 16px;
        border-radius: 6px;
        gap: 8px;
    }

    .our_partner .row {
        row-gap: 12px;
        --bs-gutter-x: 12px;
    }

    .our_partner .card_box {
        padding: 12px;
        border-radius: 6px;
    }

    .our_partner .card_box img {
        height: 24px;
    }

    .story_innovation .title_storyIn h3 {
        margin-bottom: 12px;
    }

    .story_innovation .title_storyIn h3 br {
        display: none;
    }

    .story_innovation .description_storyIn {
        gap: 8px;
    }

    .story_innovation .story_card .row {
        row-gap: 20px;
        --bs-gutter-x: 20px;
    }

    .story_innovation .team_card .card_body p {
        font: normal normal 600 16px / 150% var(--font-family);
        letter-spacing: -0.032px;
    }

    .our_blogs .row {
        row-gap: 32px;
    }

    .our_blogs .card_box {
        border-radius: 12px;
        gap: 12px;
    }

    .our_blogs .card_box .img_box {
        height: 195px;
    }

    .our_blogs .card_box .blg_content {
        padding: 12px 12px 20px;
        gap: 8px;
    }

    .our_blogs .card_box .blg_content .blg_cat {
        font: normal normal 500 13px / 16px var(--font-family);
    }

    .our_blogs .card_box .blg_content h4 span {
        width: 20px;
        height: 20px;
    }

    .our_blogs .card_box .blg_content .blog_meta {
        gap: 8px;
        margin-top: 12px;
    }

    .our_blogs .card_box .blg_content .blog_meta .avatar {
        width: 36px;
        height: 36px;
    }

    .our_blogs .card_box .blg_content .author_info {
        gap: 2px;
    }

    .our_blogs .card_box .blg_content .author_info span {
        font: normal normal 400 12px / 16px var(--font-family);
    }

    .our_blogs .pagination {
        padding-top: 12px;
        margin-top: 32px;
    }

    .our_blogs .pagination .btn {
        font: normal normal 500 13px / 16px var(--font-family);
        gap: 6px;
    }

    .our_blogs .pagination .btn img {
        width: 18px;
    }

    .our_blogs .pagination .numbers a {
        font: normal normal 500 13px / 16px var(--font-family);
        letter-spacing: -0.2px;
        width: 36px;
        height: 36px;
        border-radius: 6px;
    }

    .latest_blogs .top_heading .btn {
        font: normal normal 400 13px / 18px var(--font-family);
        padding: 8px 16px;
    }

    .footer {
        border-radius: 16px 16px 0 0;
        padding: 36px 0 24px;
    }

    .footer .ftr_formCard {
        padding: 28px;
        border-radius: 12px;
        gap: 24px;
    }

    .footer .ftr_formCard .formCard_left {
        min-width: 260px;
        max-width: 260px;
    }

    .footer .ftr_formCard .formCard_left p {
        margin-top: 8px;
    }

    .footer .ftr_formCard .formCard_right .row {
        row-gap: 12px;
        --bs-gutter-x: 12px;
    }

    .footer .ftr_formCard .formCard_right .input_inr .form-control {
        font: normal normal 400 12px / 14px var(--font-family);
        padding: 10px 12px;
        border-radius: 6px;
    }

    .footer .ftr_formCard .formCard_right .captcha {
        gap: 12px;
    }

    .footer .ftr_formCard .formCard_right .captcha img {
        height: 32px;
    }

    .footer .ftr_formCard .formCard_right .btn_dark {
        margin-top: 4px;
    }

    .footer .footer_info {
        gap: 32px;
        margin-top: 42px;
    }

    .footer .footer_info .row {
        --bs-gutter-x: 16px;
        row-gap: 16px;
    }

    .footer .ftr_left {
        gap: 16px;
    }

    .footer .ftr_left .logo img {
        width: 62px;
    }

    .footer .ftr_left .ftr_leftText {
        gap: 4px;
    }

    .footer .ftr_left .ftr_leftText span {
        font: normal normal 400 13px / 120% var(--font-family);
    }

    .footer .our_locations {
        gap: 12px;
    }

    .footer .our_locations .title span {
        font: normal normal 500 13px / 120% var(--font-family);
        letter-spacing: -0.28px;
    }

    .footer .our_locations .ftr_navLinks {
        gap: 6px;
    }

    .footer .our_locations .ftr_navLinks span,
    .footer .our_locations .ftr_navLinks span a {
        font: normal normal 400 13px / 120% var(--font-family);
        letter-spacing: -0.28px;
    }

    .footer .ftr_rights {
        padding-top: 16px;
    }

    .footer .ftr_rights span {
        font: normal normal 400 11px / 14px var(--font-family);
    }

    .blogList_bnr {
        min-height: 250px;
    }

    .blogList_bnr .bnr_content {
        gap: 8px;
    }

    .blogList_bnr .bnr_content .bnr_chips {
        padding: 4px 10px;
        gap: 6px;
    }

    .blogList_bnr .bnr_content .bnr_chips img {
        width: 12px;
    }

    .blogList_bnr .bnr_content .bnr_chips span {
        font: normal normal 400 12px / 18px var(--font-family);
    }

    .blogList_bnr .bnr_content h6 {
        font: normal normal 400 14px / 155.556% var(--font-family);
    }

    .singleBlog_bnr .bnr_content p {
        font-weight: 500;
    }

    .singleBlog_bnr .bnr_content h1 {
        margin: 8px 0 16px;
    }

    .singleBlog_bnr .bnr_content h5 {
        font: normal normal 400 16px / 140% var(--font-family);
    }

    .singleBlog_bnr .bnr_thumbnail {
        margin: 32px auto 0;
        max-width: 100%;
        height: 380px;
    }

    .singleBlog_content .short_description h5 {
        font: normal normal 400 16px / 140% var(--font-famil);
    }

    .singleBlog_content .short_description {
        padding-bottom: 20px;
    }

    .singleBlog_content .singleBlog_inner {
        gap: 20px;
    }

    .singleBlog_content .description {
        gap: 8px;
    }

    .singleBlog_content .singleBlog_inner h5:has(b) {
        letter-spacing: -0.5px;
    }

    .singleBlog_content .singleBlog_inner ul {
        padding-left: 1.4rem;
        font: normal normal 400 14px / 150% var(--font-family);
        letter-spacing: -0.024px;
    }

    .singleBlog_content .blog_img {
        height: 395px;
    }

    .singleBlog_content .final_conclusion {
        padding: 20px;
        gap: 12px;
        border-radius: 12px;
    }

    .singleBlog_content .final_conclusion h5 {
        margin-bottom: 0;
    }

    .singleBlog_content .blog_meta {
        padding-top: 16px;
    }

    .singleBlog_content .blog_meta .meta_info {
        gap: 12px;
    }

    .singleBlog_content .meta_info .avatar {
        width: 48px;
        height: 48px;
    }

    .singleBlog_content .meta_info .author_info {
        gap: 2px;
    }

    .singleBlog_content .blog_meta .social_share {
        gap: 8px;
    }

    .singleBlog_content .blog_meta .social_share .btn {
        font: normal normal 500 12px / 16px var(--font-family);
        padding: 8px;
        border-radius: 6px;
        gap: 6px;
    }

    .singleBlog_content .blog_meta .social_share .btn img {
        width: 16px;
    }

    .singleBlog_content::before {
        width: 90%;
    }
}

@media only screen and (min-width: 300px) and (max-width: 767px) {
    h1 {
        font: normal normal 600 24px / 136% var(--font-family);
        letter-spacing: -0.36px;
    }

    h3 {
        font: normal normal 600 20px / 132% var(--font-family);
        letter-spacing: -0.5px;
    }

    h4 {
        font: normal normal 600 18px / 132% var(--font-family);
        letter-spacing: -0.42px;
    }

    h5 {
        font: normal normal 400 16px / 130% var(--font-family);
    }

    h6 {
        font: normal normal 500 14px / 20px var(--font-family);
    }

    p {
        font: normal normal 400 12px / 16px var(--font-family);
        letter-spacing: -0.06px;
    }

    .btn {
        font: normal normal 400 12px / 16px var(--font-family);
        padding: 8px 16px;
    }

    .btn img {
        width: 16px;
    }

    .btn_appointment {
        font: normal normal 500 12px / 16px var(--font-family);
    }

    .btn_white {
        font: normal normal 500 12px / 16px var(--font-family);
        padding: 8px 14px;
    }

    .rn_section_gapTop {
        padding: 24px 0;
    }

    .inner_gapTop {
        margin-top: 16px;
    }

    .main_heading {
        gap: 4px;
    }

    .hero_banner {
        padding-top: 24px;
    }

    .hero_banner .row {
        row-gap: 16px;
    }

    .hero_banner .bnr_content {
        padding: 0;
        gap: 8px;
    }

    .hero_banner .bnr_content .btn {
        margin-top: 6px;
    }

    .trusted_section {
        padding: 24px 0;
    }

    .trusted_section .main_heading p {
        padding: 0 8px;
    }

    .trusted_section .trusted_slider {
        padding: 0;
        margin-top: 12px;
    }

    .olivia_ai_tab .nav.nav-tabs .nav-item button {
        font: normal normal 500 12px / 16px var(--font-family);
        padding: 8px 16px;
    }

    .olivia_ai_tab .tab-content {
        margin-top: 16px;
    }

    .olivia_ai_tab .comnTab-content .row {
        row-gap: 6px;
    }

    .olivia_ai_tab .comnTab-content .left_box {
        gap: 6px;
    }

    .video-section .video_inner_box {
        padding: 12px;
        border-radius: 12px;
    }

    .video-section .video_inner_box .row {
        row-gap: 12px;
        --bs-gutter-x: 0;
    }

    .video-section .video_inner_box .video-wrapper {
        border-radius: 8px;
    }

    .video-section .video_inner_box .video-wrapper iframe {
        width: 100%;
        border: none;
        border-radius: 8px;
        overflow: hidden;
        object-fit: contain;
    }

    .olivia-outcomes .row {
        --bs-gutter-x: 0;
        row-gap: 12px;
    }

    .olivia-outcomes .inner-box {
        padding: 12px 16px;
        border-radius: 8px;
        gap: 12px;
    }

    .olivia-outcomes .icon {
        width: 38px;
        height: 38px;
        border-radius: 6px;
    }

    .olivia-outcomes .icon img {
        width: 18px;
    }

    .olivia-outcomes .content {
        gap: 4px;
    }

    .olivia-outcomes .content span {
        font: normal normal 400 12px / 16px var(--font-family);
    }

    .modality_support .row {
        row-gap: 12px;
        --bs-gutter-x: 12px;
    }

    .modality_support .card {
        padding: 12px 16px;
        border-radius: 6px;
        gap: 12px;
    }

    .modality_support .card .icon {
        width: 72px;
        height: 72px;
    }

    .alivia_design_contact {
        padding: 20px 20px 0;
        margin-top: 24px;
        border-radius: 12px;
    }

    .alivia_design_contact::before {
        width: 100%;
        height: 40%;
    }

    .alivia_design_contact .row {
        row-gap: 24px;
    }

    .alivia_design_contact .img_box {
        position: unset;
        max-width: 80%;
        margin: auto;
    }

    .alivia_design_contact h3 {
        text-align: center;
    }

    .alivia_design_contact h6 {
        text-align: center;
        letter-spacing: normal;
        margin: 10px 0 16px;
    }

    .alivia_design_contact .btn_white {
        margin: auto;
    }

    .olivia_features .row {
        row-gap: 12px;
        --bs-gutter-x: 0;
    }

    .olivia_features .card_box {
        padding: 12px;
        gap: 6px;
    }

    .our_partner .row {
        row-gap: 12px;
        --bs-gutter-x: 12px;
    }

    .our_partner .card_box {
        padding: 12px;
    }

    .our_partner .card_box img {
        height: 24px;
    }

    .story_innovation {
        padding-bottom: 0;
    }

    .story_innovation .row {
        row-gap: 8px;
    }

    .story_innovation .title_storyIn h3 br {
        display: none;
    }

    .story_innovation .description_storyIn {
        gap: 6px;
    }

    .story_innovation .story_card .row {
        row-gap: 16px;
    }

    .story_innovation .team_card {
        padding: 8px 8px 16px 8px;
        border-radius: 12px;
        gap: 12px;
        height: 380px;
    }

    .story_innovation .team_card .card_header {
        padding: 0 16px;
        border-radius: 8px;
        max-height: 300px;
    }

    .story_innovation .team_card .card_header img {
        height: 300px;
    }

    .story_innovation .team_card .card_body p {
        font: normal normal 600 14px / 20px var(--font-family);
        letter-spacing: -0.024px;
    }

    .story_innovation .team_card .card_body span {
        font: normal normal 400 12px / 14px var(--font-family);
        margin-top: 2px;
    }

    .story_innovation .team_card:hover .card_body .description {
        margin: 12px 0 0;
    }

    .our_blogs .heading h4 {
        font: normal normal 600 20px / 132% var(--font-family);
        letter-spacing: -0.64px;
        text-align: center;
    }

    .our_blogs .row {
        row-gap: 16px;
    }

    .our_blogs .card_box {
        border-radius: 8px;
        gap: 8px;
    }

    .our_blogs .card_box .img_box {
        height: 172px;
    }

    .our_blogs .card_box .blg_content {
        padding: 8px 12px 12px;
        gap: 6px;
    }

    .our_blogs .card_box .blg_content .blg_cat {
        font: normal normal 500 12px / 16px var(--font-family);
    }

    .our_blogs .card_box .blg_content h4 span {
        width: 18px;
        height: 18px;
    }

    .our_blogs .card_box .blg_content .blog_meta {
        gap: 8px;
        margin-top: 12px;
    }

    .our_blogs .card_box .blg_content .blog_meta .avatar {
        width: 32px;
        height: 32px;
    }

    .our_blogs .card_box .blg_content .author_info {
        gap: 2px;
    }

    .our_blogs .card_box .blg_content .author_info span {
        font: normal normal 400 12px / 14px var(--font-family);
    }

    .our_blogs .pagination {
        padding-top: 12px;
        margin-top: 16px;
    }

    .our_blogs .pagination .btn {
        font: normal normal 500 12px / 14px var(--font-family);
        gap: 4px;
    }

    .our_blogs .pagination .btn img {
        width: 16px;
    }

    .our_blogs .pagination .numbers a {
        font: normal normal 500 12px / 14px var(--font-family);
        letter-spacing: -0.06px;
        width: 32px;
        height: 32px;
        border-radius: 6px;
    }

    .latest_blogs .top_heading .main_heading h3,
    .latest_blogs .top_heading .main_heading p {
        text-align: center;
    }

    .footer {
        border-radius: 16px 16px 0 0;
        padding: 24px 0 12px;
        min-height: auto;
    }

    .footer .ftr_formCard {
        padding: 16px;
        border-radius: 12px;
        flex-direction: column;
        gap: 16px;
    }

    .footer .ftr_formCard .formCard_left {
        min-width: 100%;
        max-width: 100%;
    }

    .footer .ftr_formCard .formCard_left h3 br {
        display: none;
    }

    .footer .ftr_formCard .formCard_left p {
        margin-top: 4px;
    }

    .footer .ftr_formCard .formCard_right {
        width: 100%;
    }

    .footer .ftr_formCard .formCard_right .row {
        row-gap: 12px;
    }

    .footer .ftr_formCard .formCard_right .input_inr .form-control {
        border-radius: 6px;
    }

    .footer .ftr_formCard .formCard_right .captcha {
        gap: 12px;
    }

    .footer .ftr_formCard .formCard_right .captcha img {
        height: 34px;
    }

    .footer .ftr_formCard .formCard_right .btn_dark {
        margin-top: 6px;
        width: 100%;
        padding: 10px 20px;
    }

    .footer .footer_info {
        gap: 16px;
        margin-top: 24px;
    }

    .footer .footer_info .row {
        row-gap: 12px;
    }

    .footer .ftr_left {
        gap: 16px;
    }

    .footer .ftr_left .logo img {
        width: 62px;
    }

    .footer .ftr_left .ftr_leftText {
        gap: 4px;
    }

    .footer .ftr_left .ftr_leftText span {
        font: normal normal 400 12px / 16px var(--font-family);
    }

    .footer .our_locations {
        gap: 6px;
    }

    .footer .our_locations .title span {
        font: normal normal 500 12px / 16px var(--font-family);
        letter-spacing: normal;
    }

    .footer .our_locations .ftr_navLinks span,
    .footer .our_locations .ftr_navLinks span a {
        font: normal normal 400 12px / 120% var(--font-family);
        letter-spacing: normal;
    }

    .footer .ftr_rights {
        padding-top: 12px;
    }

    .blogList_bnr {
        min-height: auto;
        padding: 24px 0;
    }

    .blogList_bnr .bnr_content {
        gap: 8px;
    }

    .blogList_bnr .bnr_content .bnr_chips {
        padding: 4px 10px;
        gap: 5px;
    }

    .blogList_bnr .bnr_content .bnr_chips img {
        width: 12px;
    }

    .blogList_bnr .bnr_content .bnr_chips span {
        font: normal normal 400 12px / 16px var(--font-family);
    }

    .blogList_bnr .bnr_content h1 {
        text-align: center;
    }

    .blogList_bnr .bnr_content h6 {
        text-align: center;
    }

    .singleBlog_content::before {
        width: 100%;
    }

    .singleBlog_bnr .bnr_content p {
        font-weight: 500;
    }

    .singleBlog_bnr .bnr_content h1 {
        margin: 8px 0 12px;
    }

    .singleBlog_bnr .bnr_content h5 {
        font: normal normal 400 14px / 18px var(--font-family);
        text-align: center;
    }

    .singleBlog_bnr .bnr_thumbnail {
        margin: 20px auto 0;
        max-width: 100%;
        height: 220px;
    }

    .singleBlog_content .short_description h5 {
        font: normal normal 400 14px / 18px var(--font-family);
    }

    .singleBlog_content .singleBlog_inner {
        gap: 12px;
    }

    .singleBlog_content .short_description {
        padding-bottom: 12px;
    }

    .singleBlog_content .description {
        gap: 6px;
    }

    .singleBlog_content .singleBlog_inner h5:has(b) {
        line-height: 120%;
        letter-spacing: -0.05px;
    }

    .singleBlog_content .singleBlog_inner ul {
        padding-left: 1.3rem;
        font: normal normal 400 12px / 150% var(--font-family);
        letter-spacing: -0.06px;
    }

    .singleBlog_content .blog_img {
        height: 220px;
    }

    .singleBlog_content .final_conclusion {
        padding: 16px;
        gap: 8px;
        border-radius: 12px;
    }

    .singleBlog_content .final_conclusion h5 {
        margin-bottom: 0;
    }

    .singleBlog_content .blog_meta {
        align-items: flex-start;
        padding-top: 12px;
        gap: 12px;
        flex-wrap: wrap;
    }

    .singleBlog_content .blog_meta .meta_info {
        gap: 8px;
    }

    .singleBlog_content .meta_info .avatar {
        width: 42px;
        height: 42px;
    }

    .singleBlog_content .meta_info .author_info {
        gap: 2px;
    }

    .singleBlog_content .blog_meta .social_share {
        gap: 6px;
    }

    .singleBlog_content .blog_meta .social_share .btn {
        font: normal normal 500 12px / 14px var(--font-family);
        padding: 6px;
        border-radius: 4px;
        gap: 4px;
    }

    .singleBlog_content .blog_meta .social_share .btn img {
        width: 14px;
    }
}
